GDB (xrefs)

Public Attributes | List of all members
stop_context Struct Reference

## Public Attributes
ULONGEST | stop_id
ptid_t | ptid
struct thread_info * | thread
int | inf_num

## Detailed Description

Definition at line 8092 of file infrun.c.

## Member Data Documentation

## ◆ inf_num

int stop_context::inf_num

Definition at line 8106 of file infrun.c.

Referenced by save_stop_context(), and stop_context_changed().

## ◆ ptid

ptid_t stop_context::ptid

Definition at line 8099 of file infrun.c.

Referenced by save_stop_context(), and stop_context_changed().

## ◆ stop_id

ULONGEST stop_context::stop_id

Definition at line 8095 of file infrun.c.

Referenced by save_stop_context(), and stop_context_changed().

## ◆ thread

struct thread_info* stop_context::thread

Definition at line 8103 of file infrun.c.

Referenced by release_stop_context_cleanup(), save_stop_context(), and stop_context_changed().

The documentation for this struct was generated from the following file:

- /tmp/gdb-8.1/gdb/infrun.c